<script setup lang="ts">
import LoadingDialog from './components/LoadingDialog.vue';
import MainApp from './components/MainApp.vue'
</script>

<template>
  <MainApp></MainApp>
  <LoadingDialog></LoadingDialog>
</template>

<style scoped>
* {
  font-family: 'Lucida Console', 'Helvetica', monospace;
}
</style>
